---
name: protected_environment_approval_rule_updated
description: This event is triggered when an approval rule of a protected environment is updated.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/415603
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/131484
feature_category: environment_management
milestone: '16.5'
saved_to_database: true
streamed: true
scope: [Project]
